﻿/*Created with Adobe RoboHelp 8.*/
hr.NsrSeparator {
	height: 4pt;
	clear: all;
}
ol {
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	font-family: Verdana, sans-serif;
	margin-left: 0.25in;
	margin-top: 18px;
	font-size: 9pt;
}
body.NSR {
	background-color: #c0c0c0;
	background-image: url("Images/hemp.gif");
	background-attachment: fixed;
	background-repeat: repeat;
	font-family: Verdana;
	font-size: 9pt;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
P {
	margin-top: 3pt;
	margin-bottom: 3pt;
	margin-right: 0cm;
	text-indent: 0cm;
	font-family: Verdana;
	font-size: 9pt;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	margin-left: 0px;
	text-decoration: none;
}
LI.P {
	text-indent: 0cm;
	font-family: Verdana;
	font-size: 9pt;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
LI.kadov-p {
	text-indent: 0cm;
	font-family: Verdana;
	font-size: 9pt;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
body.glossaryNSR {
	background-color: #c0c0c0;
	font-family: Verdana;
	font-size: 9pt;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
body.glossarySCR {
	font-family: Verdana;
	font-size: 9pt;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
span.NewTerm {
	font-family: Verdana;
	font-size: 9pt;
	font-weight: normal;
	font-style: italic;
	color: #000000;
	text-decoration: none;
}
A.LinkFootnote {
	font-weight: normal;
	font-style: normal;
	text-decoration: underline underline;
}
A.LinkHyperlink {
	font-weight: normal;
	font-style: normal;
	text-decoration: underline underline;
}
A.LinkJumpToDestinationTopic {
	font-weight: normal;
	font-style: normal;
	text-decoration: underline underline;
}
A.LinkPopupDestinationTopic {
	font-weight: normal;
	font-style: normal;
	text-decoration: underline underline;
}
P.BODYTEXT {
	margin-top: 0pt;
	margin-bottom: 12pt;
}
LI.P-BODYTEXT {
}
A.expandspot {
	font-style: italic;
	font-weight: normal;
	color: #0000ff;
}
LI.kadov-P-CTableHeading {
	color: #ffffff;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
}
P.LISTORDERED {
	list-style: decimal;
	font-size: 9pt;
}
LI.P-LISTORDERED {
	list-style: decimal;
	font-size: 9pt;
}
LI.kadov-P-CLISTORDERED {
	list-style: decimal;
	font-size: 9pt;
	font-family: Verdana, sans-serif;
}
H1 {
	font-size: 14pt;
	font-family: Verdana, sans-serif;
}
LI.H1 {
	font-size: 14pt;
	font-family: Verdana, sans-serif;
}
SPAN.ActionButton {
	font-weight: bold;
	font-style: normal;
	font-family: Verdana, sans-serif;
}
SPAN.type {
	font-family: "Courier New", monospace;
}
H2 {
	font-family: Verdana, sans-serif;
	margin-top: 14pt;
	margin-bottom: 14pt;
	line-height: Normal;
	font-size: 12pt;
}
LI.H2 {
	font-family: Verdana, sans-serif;
	line-height: Normal;
	font-size: 12pt;
}
SPAN.Flow {
	font-weight: bold;
	font-style: normal;
	font-family: Verdana, sans-serif;
}
SPAN.FieldName {
	font-weight: bold;
	font-style: normal;
	font-family: Verdana, sans-serif;
}
SPAN.Examples {
	font-style: italic;
	font-weight: normal;
	font-family: Verdana, sans-serif;
}
SPAN.Panel {
	font-weight: bold;
	font-style: normal;
	font-family: Verdana, sans-serif;
}
SPAN.Keyboard {
	font-weight: bold;
	font-style: normal;
	font-family: Verdana, sans-serif;
}
SPAN.FileType {
	font-family: "Courier New", monospace;
}
P.RelatedTopics {
	font-weight: bold;
	font-style: normal;
	color: #008000;
	margin-bottom: 7.5pt;
	font-size: 11pt;
	margin-top: 18pt;
}
LI.P-RelatedTopics {
	font-weight: bold;
	font-style: normal;
	color: #008000;
	font-size: 11pt;
}
P.BulletedList {
	line-height: Normal;
	margin-top: 7.5pt;
	margin-bottom: 7.5pt;
	margin-left: 0px;
}
LI.P-BulletedList {
	line-height: Normal;
}
H3 {
	font-family: Verdana, sans-serif;
	font-size: 11pt;
}
LI.H3 {
	font-family: Verdana, sans-serif;
	font-size: 11pt;
}
SPAN.SpringboardHyperlink {
	font-weight: bold;
	font-style: normal;
	font-family: Verdana, sans-serif;
}
P.ListParagraph {
	margin-left: 24px;
}
LI.P-ListParagraph {
}
table.AlternateBlueColorGrid {
	x-border-spacing: 0px;
	x-row-pat-1: 1;
	x-row-pat-1-name: t1Row;
	x-row-pat-count: 2;
	x-row-pat-2: 1;
	x-row-pat-2-name: t2Row;
	border-left-style: Solid;
	border-left-width: 1px;
	border-left-color: 4f81bd;
	border-top-style: Solid;
	border-top-width: 1px;
	border-top-color: 4f81bd;
}
table.AlternateBlueColorGrid td {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}
table.AlternateBlueColorGrid tr.t1Row td {
	font-family: "Times New Roman";
	font-size: 12pt;
	border-right-style: Solid;
	border-right-width: 1px;
	border-right-color: #4F81BD;
	border-bottom-style: Solid;
	border-bottom-width: 1px;
	border-bottom-color: #4F81BD;
}
table.AlternateBlueColorGrid tr.t2Row td {
	border-right-style: Solid;
	border-right-width: 1px;
	border-right-color: #4F81BD;
	border-bottom-style: Solid;
	border-bottom-width: 1px;
	border-bottom-color: #4F81BD;
	background-color: #D3DFEE;
}
